* {margin: 0; padding: 0;}
html { -webkit-text-size-adjust: 100%; }
.clear {clear: both; height: 0px; overflow: hidden;}
img.png_img{ behavior:url(/css/iepngfix.htc);}
body {font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 13px;}
h1 {font-family:Times New Roman; color: #333333; font-size: 24px; margin-bottom: 20px;}
h2 {font-family:Arial, Helvetica, sans-serif; color: #333333; font-size: 13px; }
p {margin-bottom: 15px; line-height: 16px;}
ul,li, ol {list-style: none;}
.paddingleft30 {padding: 26px 27px;}

.main-wrapper {margin: 7px auto; width: 760px;}

.navigation-wrapper {padding: 0px 17px; margin-bottom: 4px;}
.navigation {float: left; width: 465px; font-family: Times New Roman, Times, serif; font-size: 13px; margin-top: 3px;}
.navigation a {color: #4863A0; text-decoration: none;}
.navigation a:hover {color: #7f4e52;}
.navigation a:active {color: #CCCCCC;}

.search {float: right; width: 255px;}

.top-background {background: url(../images/top-background.jpg) no-repeat; width: 760px; height: 178px; border-bottom: 7px solid black; margin-bottom: 4px; position: relative;}
.top-background1 {background: url(../images/top-background1.jpg) no-repeat; width: 760px; height: 107px; border-bottom: 7px solid black; margin-bottom: 4px; position: relative;}
.logoposition {position:absolute; left: 37px; top: 95px;}
.buttonposition {position: absolute; left: 494px; top: 106px;}
.buttonposition1 {position: absolute; left: 504px; top: 45px;}
.footer-wrapper { margin-top: 12px; border-top: 1px solid #535353; text-align: center; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #666666; padding: 10px 0px 10px 0px; line-height: 20px;}
.footer-wrapper a {	color: #4863a0;	text-decoration: none; display: inline-block; vertical-align: middle;}
.footer-wrapper a:hover { color: #7f462c; }
.footer-wrapper a:active { color: #CCCCCC; }
.home-content-wrapper {width: 100%; overflow: hidden; }

.content-left {float: left; width: 447px;}

.home-text {font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 16px; line-height: 24px; padding: 20px 25px; background: url(../images/home-content-background.gif) repeat-y; min-height: 175px;}
.home-text a{ color: #4863A0; text-decoration: underline; }
.home-text a:hover { color: #7F4E52; }
.content-right {float: right; width: 302px; position: relative; }
.popular { background: url(../images/home-right-background.gif) repeat-y; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 22px; color: #4863A0;  position: absolute; bottom: 0px; width: 300px; }
.popular a{ color: #4863A0; text-decoration: underline; }
.popular a:hover { color: #728FCE; }
.home-right-bottom { height: 12px; overflow: hidden; background: url(../images/home-right-bottom.jpg) no-repeat; background-position: left bottom;}
.home-left-bottom { height: 12px; background: url(../images/home-left-bottom.jpg) no-repeat; }
.newest { background: url(../images/home-content-background.gif) repeat-y; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 20px;}
.newest a { color: #333333; text-decoration: underline;}
.newest a:hover { color: #666666; }
.button-wrapper {width: 100%; height: 48px; background: url(../images/sprites1.png) 0px -48px no-repeat;}
.button-wrapper-left { line-height: 48px; background: url(../images/button-wrapper-left.jpg) no-repeat;}
.button-wrapper-left form {padding: 0px 7px 0px 25px;}
.button-wrapper-right {float: right; width: 281px; margin-top: 9px;}
.button-wrapper-right a {overflow: hidden; float: left;}
.buttonspace {float: left; margin-right: 8px;}
.button-wrapper-left a { color: #4863A0; text-decoration: underline;}
.shortlink { max-width: 62%; height: 48px; display: inline-block; line-height: normal; }
.shortlink a { display: table-cell; vertical-align: middle; height: 48px; }
.button-wrapper-left a:hover { color: #7F4E52; }
.button-wrapper-left a:active { color: #CCCCCC; text-decoration: none; }

.article-content-wrapper {background: url(../images/article-content-background.gif) repeat-y; width: 100%; overflow: hidden;}
.article-content-wrapper .left-wrapper {float: left; width: 178px;}
.article-content-wrapper a{ color: #4863A0; text-decoration: underline;}
.article-content-wrapper a:hover { color: #728FCE; }
.article-content-wrapper .left-wrapper a {font-size: 11px;}
.article-content-wrapper .right-wrapper {float: right; width: 571px; }
.article-content-wrapper .right-wrapper li {list-style: decimal; list-style-position: outside; margin-left: 23px; margin-bottom: 12px; line-height: 18px;}
.content-bottom {height: 16px; width: 100%; overflow: hidden; background: url(../images/content-bottom.gif) no-repeat;}
.list li { padding-bottom:10px; }
#qBox { float: left; width: 145px; height: 17px;}
.content-middle2 {color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 30px 39px 10px 39px;}
.content-middle2 a { color: #4863A0; text-decoration: underline;}
.content-middle2 a:hover { color: #728FCE; }
.content-middle2 ul {list-style: none; width: 100%;}
.content-middle2 ul li {float: left; width: 33%; padding-top: 5px; margin: 0px !important; list-style: none !important; }
.content-middle2 ul li a {color: #333333 !important; text-decoration: none;}
.content-middle2 ul li a:hover {color: #cc3333 !important; text-decoration: underline;}
.line {border: 0px; height: 1px; background-color: #AAAAAA; overflow: hidden; margin-top: 14px;}
.next-button {float: right; margin-top: 10px; margin-right: 5px; cursor: pointer;}
.banner-style {margin-bottom: 1px; width: 447px; overflow: hidden; float: left;}
.banner-style img {width: 447px; border: 0px solid ;}
.chart_gray {text-align: center; font-size: 10px; line-height: normal; padding: 4px; background-color: #EEEEEE; vertical-align: top;}
.chart_white {text-align: center; font-size: 10px; line-height: normal; padding: 4px; background-color: #FFF; vertical-align: top;}
.chart_gray1 {text-align: center; font-size: 11px; line-height: normal; padding: 4px; background-color: #EEEEEE;}
.chart_white1 {text-align: center; font-size: 11px; line-height: normal; padding: 4px; background-color: #FFF;}
.chart_gray2 {text-align: center; font-size: 12px; line-height: normal; padding: 4px; background-color: #EEEEEE;}
.chart_white2 {text-align: center; font-size: 12px; line-height: normal; padding: 4px; background-color: #FFF;}
.chart_gray2_right {text-align: right; font-size: 12px; line-height: normal; padding: 4px 12px 4px 4px; background-color: #EEEEEE;}
.chart_gray2_left {text-align: left; font-size: 12px; line-height: normal; padding: 4px 4px 4px 12px; background-color: #EEEEEE;}
.chart_white2_right {text-align: right; font-size: 12px; line-height: normal; padding: 4px 12px 4px 4px; background-color: #FFF;}
.chart_white2_left {text-align: left; font-size: 12px; line-height: normal; padding: 4px 4px 4px 12px; background-color: #FFF;}

.sprites {background-image: url(../images/sprites.png);}
.sprites1 {background-image: url(../images/sprites1.png);}

.facebookr {width: 19px; height: 17px; background-position: -0px -38px; display: inline-block;}
.twittert {width: 19px; height: 17px; background-position: -19px -38px; display: inline-block;}
.rssr {width: 19px; height: 17px; background-position: -38px -38px; display: inline-block;}
.factsgo {border: 0px solid; float: left; margin-left: 4px; background-position: -58px -38px; width: 26px; height: 22px; text-indent: -9999px;}
.rssbutton {width: 57px; height: 38px; background-position: -208px 0px;}
.twitterbutton {width: 86px; height: 38px; background-position: -122px 0px; }
.facebookbutton {width: 122px; height: 38px; }
.viewlist {width: 216px; height: 64px; background-position: -82px -38px;}
.another_button { width: 210px; height: 60px; background: url(../images/another_button.jpg) no-repeat;}
.viewlist1 {width: 216px; height: 64px; background: url(../images/view-all-fact-lists1.png) no-repeat; }
.factday {width: 447px; height: 47px; background: url(../images/factday.jpg) no-repeat;}
.popularfacts {height: 47px; background: url(../images/popularfacts.jpg) no-repeat; }
.newestfacts { background: url(../images/newest-fact-lists.jpg) no-repeat; height: 46px; margin-top: 12px; }
.prevfact {width: 70px; height: 32px; background: url(../images/prev-fact.png) no-repeat;}
.nextfact {width: 70px; height: 32px; background: url(../images/next-fact.png) no-repeat;}
.logobg {width: 173px; height: 68px; background-position: -281px -96px;}
.factssearch {width: 69px; height: 22px; background-position: 0px -60px; float: left;}
.addthis_default_style {float: right; margin: 4px 0 0px 15px; width: 165px;}
.left-wrapper .banner > div {margin: 10px auto; width: 160px; height: 600px; text-align: center;}

/* 300x250 AdSense */
.content-td div.banner {float: right; margin-left: 8px; margin-bottom: 1px;}

/* Images */
.horizontal {float: right; width: 200px; padding: 0px 0px 4px 4px; color: #333; text-align: center; font-size: 10px; line-height: normal;}
.horizontal img {border: solid 1px #333; margin-bottom: 4px; width: 99%;}
.square {float: right; width: 160px; padding: 0px 0px 4px 4px; color: #333; text-align: center; font-size: 10px; line-height: normal;}
.square img {border: solid 1px #333; margin-bottom: 4px; width: 99%;}
.vertical {float: right; width: 128px; padding: 0px 0px 4px 4px; color: #333; text-align: center; font-size: 10px; line-height: normal;}
.vertical img {border: solid 1px #333; margin-bottom: 4px; width: 99%;}
.mini { width: 110px; height: 110px; border: 0px;}

.quote { margin: 10px 0 10px 24px; }
.chart_purple {}
.chart_purple .title { background: url(../images/chart_purple_title1.jpg) no-repeat; width: 497px; height: 25px; color: #fff; font-size: 13px; font-weight: bold; margin: 12px auto 0; text-align: center; padding-bottom: 5px; }
.chart_purple table { background: #FFF; border-collapse: inherit; border-spacing: 1px; width: 100%; }
.chart_purple table td { font-size: 12px; padding: 4px; line-height: normal; }
.chart_purple tr.heading td { background: #482837; text-align: center; color: #fff; font-weight: bold; }
.chart_purple tr.heading_left td { background: #482837; text-align: left; color: #fff; font-weight: bold; padding: 4px 4px 4px 12px; }
.chart_purple tr.heading_right td { background: #482837; text-align: right; color: #fff; font-weight: bold; }

.chart_purple tr.white td { background: #fff; color: #030303; text-decoration: underline; text-align: center; }
.chart_purple tr.white_left td { background: #fff; color: #030303; text-decoration: underline; text-align: left;  padding: 4px 4px 4px 12px; }
.chart_purple tr.white_right td { background: #fff; color: #030303; text-decoration: underline; text-align: right; }

.chart_purple tr.odd td { background: #dbd0d5; color: #000; text-align: center; }
.chart_purple tr.odd_left td { background: #dbd0d5; color: #000; text-align: left;  padding: 4px 4px 4px 12px;  }
.chart_purple tr.odd_right td { background: #dbd0d5; color: #000; text-align: right; }

.chart_purple tr.even td { background: #efeaec; color: #000; text-align: center; }
.chart_purple tr.even_left td { background: #efeaec; color: #000; text-align: left;  padding: 4px 4px 4px 12px; }
.chart_purple tr.even_right td { background: #efeaec; color: #000; text-align: right; }

.chart_purple tr.odd_bold td { background: #dbd0d5; color: #000; text-align: center; font-weight: bold; }
.chart_purple tr.odd_bold_left td { background: #dbd0d5; color: #000; text-align: left; font-weight: bold;  padding: 4px 4px 4px 12px; }
.chart_purple tr.odd_bold_right td { background: #dbd0d5; color: #000; text-align: right; font-weight: bold; }

.chart_purple tr.even_bold td { background: #efeaec; color: #000; text-align: center; font-weight: bold; }
.chart_purple tr.even_bold_left td { background: #efeaec; color: #000; text-align: left; font-weight: bold;  padding: 4px 4px 4px 12px; }
.chart_purple tr.even_bold_right td { background: #efeaec; color: #000; text-align: right; font-weight: bold; }


.chart_blue {}
.chart_blue .title { background: url(../images/chart_blue_title1.jpg) no-repeat; width: 497px; height: 25px; color: #fff; font-size: 13px; font-weight: bold; margin: 12px auto 0; text-align: center; padding-bottom: 5px; }
.chart_blue table { background: #FFF; border-collapse: inherit; border-spacing: 1px; width: 100%; }
.chart_blue table td { font-size: 12px; padding: 4px; line-height: normal; }
.chart_blue tr.heading td { background: #34487e; text-align: center; color: #fff; font-weight: bold; }
.chart_blue tr.heading_left td { background: #34487e; text-align: left; color: #fff; font-weight: bold; padding: 4px 4px 4px 12px; }
.chart_blue tr.heading_right td { background: #34487e; text-align: right; color: #fff; font-weight: bold; }

.chart_blue tr.white td { background: #fff; color: #030303; text-decoration: underline; text-align: center; }
.chart_blue tr.white_left td { background: #fff; color: #030303; text-decoration: underline; text-align: left;  padding: 4px 4px 4px 12px; }
.chart_blue tr.white_right td { background: #fff; color: #030303; text-decoration: underline; text-align: right; }

.chart_blue tr.odd td { background: #c6cddd; color: #000; text-align: center; }
.chart_blue tr.odd_left td { background: #c6cddd; color: #000; text-align: left;  padding: 4px 4px 4px 12px;  }
.chart_blue tr.odd_right td { background: #c6cddd; color: #000; text-align: right; }

.chart_blue tr.even td { background: #e4e7ee; color: #000; text-align: center; }
.chart_blue tr.even_left td { background: #e4e7ee; color: #000; text-align: left;  padding: 4px 4px 4px 12px; }
.chart_blue tr.even_right td { background: #e4e7ee; color: #000; text-align: right; }

.chart_blue tr.odd_bold td { background: #c6cddd; color: #000; text-align: center; font-weight: bold; }
.chart_blue tr.odd_bold_left td { background: #c6cddd; color: #000; text-align: left; font-weight: bold;  padding: 4px 4px 4px 12px; }
.chart_blue tr.odd_bold_right td { background: #c6cddd; color: #000; text-align: right; font-weight: bold; }

.chart_blue tr.even_bold td { background: #e4e7ee; color: #000; text-align: center; font-weight: bold; }
.chart_blue tr.even_bold_left td { background: #e4e7ee; color: #000; text-align: left; font-weight: bold;  padding: 4px 4px 4px 12px; }
.chart_blue tr.even_bold_right td { background: #e4e7ee; color: #000; text-align: right; font-weight: bold; }